@charset "UTF-8";
/* CSS Document */

/* CSS formating for the dotUS Project .BIZ site.
*/

body 	{
		background-attachment:fixed;
		background-color: white;
		font: 12px;
		font-family:Arial, Helvetica, sans-serif;
		margin: 0 auto;
		}
		
#wrap	{
		position: absolute;
		left: 10%;
		margin: 0px auto;
		width: 1010px;
		background-color: ;
		/*border-left: 1px solid #333;
		border-right: 1px solid #333; */
		z-index: 1;
		height: 1200px;
		}
		
#innerwrapLeft { 
		position: absolute;
		left: 3%;
		top: 190 px;
		/*padding: 10px;
		margin-left: 15px;*/
		margin-top: 30px; 
		width: 550px;
		
		background-color: ;
				}
	.h1 { font-size: 25px; color: #333; }

#innerwrapRight { 
		position: absolute;
		left: 58%;
		top: 115px;
		padding: 10px;
		margin-left: 15px; 
		margin-top: 30px;
		width: 350px;
		height: 350px;
		font-size: 12px;
		text-align: left;
		background-color: ;
				}
	.places {font-size: 24px;	font-weight: bold; }


#contact {
	text-align: center;
	position: absolute;
	top: 1100px;
	left: 3%;
	width: 1010px;;
	background-color: ;
			}

#copyright {
		position: absolute;
		left: 10%;
		top: 1150px;
		width: 995px;
		height: 20px;

		z-index: 2;
		padding-top: 5px;
		padding-left: 5px;
		font-size: 8px;
		text-align: right;
		color: #666;
		margin-right: 20px;
		padding-right: 10px;
			}
			

#banner { 	left: 59%;
			color: #333;
			position:absolute;
			margin: 0px auto;
			top: 43px;
			z-index: 10;}

#wedo	{	
			left: 75%;
			position:absolute;
			margin: 0px auto;
			top: 50px;
			z-index: 10;
		}
		
		
a:link {color: black; text-decoration: none; }
a:active {color: black; text-decoration: none; }
a:visited {color: black; text-decoration: none; }
a:hover {color: black; text-decoration: none; }